<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.visual/3">
    <module_version install_time="1416341479062" last="true" origin="installer" specification_version="3.27.1">
        <file crc="841146648" name="config/Modules/org-netbeans-modules-css-visual.xml"/>
        <file crc="3256880437" name="modules/locale/org-netbeans-modules-css-visual_ja.jar"/>
        <file crc="3927878186" name="modules/locale/org-netbeans-modules-css-visual_pt_BR.jar"/>
        <file crc="3484572334" name="modules/locale/org-netbeans-modules-css-visual_ru.jar"/>
        <file crc="2367628926" name="modules/locale/org-netbeans-modules-css-visual_zh_CN.jar"/>
        <file crc="3931233261" name="modules/org-netbeans-modules-css-visual.jar"/>
    </module_version>
</module>
